﻿* { margin: 0; padding: 0; }
body, html { font-family: Arial, Helvetica, sans-serif; /*font-family: Verdana,sans-serif;*/ font-size: medium; margin: 0; padding: 0; background: #fff; text-align: center; }
a { color: #a61c1e; text-decoration: underline; }
a:hover { text-decoration: none; }
.container, #navigation ul { width: 980px; margin: 0 auto; }
#navigation ul li ul { margin: 3px auto 0; width: 160px; }
h1 { font-size: 25px; color: #86B63D; }
h2 { color: #86b63d; font-size: 22px; }
table td { font-family: Arial, Helvetica, sans-serif; /*font-family: Verdana,sans-serif;*/ font-size: 14px; }
#header { text-align: left; margin: 0; padding: 6px 0 0 0px; height: 114px; background-image: url('../images/header_bg.png'); background-repeat: repeat-x; }
#logo { padding-top: 7px; float: left; border-style: none; }
#headerlinks { float: right; padding-right: 8px; margin: .25em 0 0; }
#headersearch { float: right; padding-top: 40px; padding-right: 40px; }
.search_box_header { background-image: url('../images/search_header.png'); float: none; border: none; font-size: 16px; padding: 3px 0 0 21px; height: 22px; width: 194px; }
#navigation { margin: 0; padding: 0; height: 32px; list-style: none; background-color: #9e0001; border-bottom: 6px #800000 solid; }
#main { margin-top: 10px; text-align: left; padding: 3px; background: #fff; float: left; width: 700px; margin-right: 0px; }
#main p { padding-bottom: 10px; }
/*#main ul { padding-left: 25px; }*/
#sidebar { float: right; margin-top: 13px; margin-bottom: 20px; width: 270px; }
.sidebox { margin-top: 15px; /*width: 270px;*/ border: 1px #808080 solid; padding: none; background: #fff; }
.categorybox { margin-top: 20px; width: 270px; border: 1px #808080 solid; padding: none; background: #DFEFFF; }
.sidebox tr { width: 270px; height: 30px; text-align: left; }
.categorybox tr:hover { color: #fff; background: #fff; }
.sidebox a { }
.sidebox li { float: left; clear: none; list-style: none; width: 270px; }
.categorybox a { color: #000080; display: table; font-size: 14px; text-decoration: none; font-weight: bold; padding: 4px 4px; }
.sidebox li a:hover { color: #fff; background: #800000; }
.listing { padding: 1.5em 0 0 240px; margin-bottom: 1.5em; border-top: 1px solid #999; border-bottom: 1px solid #fff; }
.listing .thumbnail { display: inline; float: left; width: 240px; text-align: center; margin-left: -240px; }
.listing .info { padding: 0 0 1px 1.5em; }
.listing h3 { margin-top: 0; }
.listing h3 a { color: #a61c1e; }
.listing h3 a:visited { color: #a61c1e; }
.listing .published { color: #777; margin-top: 0; }
.listing .published strong { font-weight: normal; color: #000; }
.listing .description { margin: 0.5em 0 0.5em; }
.listing .description img { vertical-align: middle; }
.listing .stats { list-style-type: none; padding: 0; margin: 0; }
.listing .stats li { float: left; margin-right: 1.5em; }
.listing .stats strong { font-weight: normal; color: #c30; }
.listing .stats img { vertical-align: middle; margin-left: .25em; }
.pagination { text-align: center; line-height: 1.75em; padding-top: 1em; border-top: 1px solid #999; }
#pagination-top { padding-bottom: 1em; padding-top: 1em; border-top: none; }
.pagination ul { display: inline; list-style-type: none; padding: 0; margin: 0 .5em 0 .5em; }
.pagination li { display: inline; }
.pagination a { color: #820; text-decoration: none; padding: .1em .3em; border: 1px solid #b40; }
.pagination a:hover { color: #000; border-color: #820; }
.pagination li.current span { color: #fff; padding: .1em .3em; background-color: #477f07; border: 1px solid #477f07; }
.pagination li.disabled span { color: #777; padding: .1em .3em; border: 1px solid #777; }
.pagination select { color: #820; border: 1px solid #b40; vertical-align: 1px; }
.testimonial { padding: 0.5em; margin-bottom: 1.5em; border-top: 1px solid #999; border-bottom: 1px solid #fff; }
#footer { clear: both; border-top: 6px #800000 solid; text-align: right; color: #000; height: 60px; margin-top: 12px; padding-top: 12px; background-image: url('../images/header_bg.png'); background-repeat: repeat-x; }
#footer_logos { float: left; padding-left: 15px; text-align: left; width: 31%; }
#footer_logos img { border-style: none; padding: 4px; }
#footer_logos1 { margin-top:4px; float:left; }
.clear { clear: both; overflow: hidden; height: 0 }
#footer_text { float: right; width: 35%; padding-right: 15px; text-align: right; font-size: small; }
/* Navigation */
.nav, .nav ul { list-style: none; margin: 0; padding: 0; }
.nav { z-index: 100; position: relative; }
.nav li { clear : none; list-style: none; float: left; margin: 0; padding: 0; position: relative; }
.nav li a { background: #9e0001 none repeat scroll 0 0; color: #fff; display: block; font-size: 16px; font-weight: bold; padding:7px 14px 5px 14px; text-decoration: none; }
.nav li a:hover { color: #fff; /*background: #800000;*/  border-bottom: 2px solid #fff; }
.nav ul { list-style: none; margin: 0; position: absolute; top: -999em; left: -1px; }
.nav li:hover ul, .nav li.sfHover ul { top: 29px; }
.nav ul li { border: 0; float: none; }
.nav ul a { background: #333; color: #fff; display: block; padding: 7px 18px; font-weight: bold; text-decoration: none; }
.nav ul a:hover { color: #fff; border-bottom: 1px solid #fff !important; }
.subitem li { width: 340px; height: 24px; padding: 3px; }
.SearchBtn { background: url("../images/btn-search.png") no-repeat scroll 0 0 transparent; border: medium none; font-size: 0; height: 34px; margin-bottom: 10px; margin-right: 8px; width: 119px; }
.home-side td { color: #FFFFFF; font-size: 13px; line-height: 18px; padding-left: 4px; }
.home-side td.keyword { padding: 5px 0 0 4px; }
.sear { background: url("../images/search-bg.jpg") no-repeat scroll 0 0 transparent; width:265px; height:231px; background-size: cover; }
.searchHeader { color: #FFFFFF; background-color: #810000; padding: 4px; }
#tagcloud { width: 245px; background:#800000; color:#0066FF; padding: 10px; border: 2px solid #000; text-align:center; }
#tagcloud a:link, #tagcloud a:visited { text-decoration:none; color: #fff; }
#tagcloud a:hover { text-decoration: underline; }
#tagcloud span { padding: 4px; }
#tagcloud .smallest { font-size: x-small; }
#tagcloud .small { font-size: small; }
#tagcloud .medium { font-size: medium; }
#tagcloud .large { font-size: large; }
#tagcloud .largest { font-size: x-large; }
.lang-flag { text-align: center; font-size: small; border: none; }
.lang-top { background-color: #9E0001; font-size: large; color: #ffffff; }
.lang-top a { color: #ffffff; }
.expo { text-align: center; color: blue; font-size: large; }
.teambg { background:#f6f6f6; padding:10px; margin-bottom:10px; border:1px solid #d7d7d7; font-size:12px !important; color:#2d2d2d; display:inherit }
.teambg h3 { color:#9E0001; font-size:18px; margin-bottom:4px; }
.teamno { font-size:11px; padding:8px 0 0 0; }
.teamttl { font-size:13px; font-weight:bold; margin:0 0 0px 0; }
.teamimg { float: left; padding: 2px; margin-right: 20px; border:1px solid #000; }
.teambdr { border-top:1px dotted #ccc; margin:5px 10px; }
.frnch_expo { background-image: url('../images/signup.jpg'); width:269px; height:159px; }
.frnch_expo_img { padding:102px 0 0 32px; }
.chin-news { }
.chin-news_img { }
.bg_mrg { background-color: #FFFFFF; padding:15px 0 0 0; }
.frcimg { float:left; }
.imagettl { float:left; color: #9E0001; font-size: 16px; margin-bottom: 10px; clear:both; width:100%; font-weight:bold; }
.frcimg img { border: 1px solid #CCCCCC; margin: 0 7px 7px 0; padding: 2px; color: #fff; }
.frcimgtag last { border: 1px solid #CCCCCC; margin: 0 0 8px 0; padding: 2px; color: #fff; }
.frcimg a { color: #fff; }
.frcimgtag last a { color: #fff; }
.select-cat { background-color:#fff; border:1px solid #cbcbcb; line-height:28px; height:24px; margin:0 0 6px 0; width:167px; }
.select-cat1 { background-color:#fff; border:1px solid #cbcbcb; line-height:28px; height:82px; width:167px; margin-bottom: 6px; }
.translate { width:264px; height:60px; padding:20px 0 5px 0; }
.translate-this-button { margin-left:20px; }
.brok_name { border-radius:3px; background: #800000; color: #fff; padding:3px 10px 3px 10px; margin:5px 0 5px 0; text-align:right; }
.brok_viwmr a { border-radius:3px; background: #008000; color: #fff; padding:3px 10px 3px 10px; margin:10px 0 5px 0; text-decoration:none; text-align:right; float:right; clear:both; }
.brok_viwmr a:hover { background: #800000; }
.brok_name14 { border-radius: 3px; background-image: url("http://www.aabusinessbrokers.com.au/images/franchise-bnr.png"); margin: 5px 25px 20px 0; text-align: center; float: left; font-size: 26px; padding: 0px; height: 214px; width: 467px; line-height: 215px; }
.brok_name14 a { text-decoration: none; }
.brok_name15 a { text-decoration: none; }
.brok_name15 { border-radius: 3px; background-image: url("http://www.aabusinessbrokers.com.au/images/franchise-bnr.png"); margin: 5px 0px 20px 15px; text-align: center; float: left; font-size: 26px; padding: 0px; height: 214px; width: 467px; line-height: 215px; }
.business-expo { width: 100% !important; }
.business_form_part { padding-bottom: 5px; width: 100%; }
input[type="submit"] { padding: 2px 10px; border-radius: 0px; }
.business_alerts_form_part { float: left; width: 100%; height: 22px; }
.business_alerts_form_field_label { float: left; width: 17%; font-size: 14px; }
.business_form_field_label_day { float: left; font-size: 14px; padding-right: 10px; width: 13%; }
.business_form_field_label { float: left; width: 30%; font-size: 14px; padding-right:10px; }
.business_form_field > input[type="text"] { width: 200px; }
.business_form_field > input[type="tel"] { width: 200px; }
.business_form_field > input[type="email"] { width: 200px; }
.business_alerts_form_field > input[type="text"] { width: 200px; }
.business_alerts_form_field > input[type="tel"] { width: 200px; }
.business_alerts_form_field > input[type="email"] { width: 200px; }
.business_alerts_form_part_submit { margin-top: 30px; }
.bodernone{border:none !important;}

.radio-air {
    float: left;
    width: 99.6%;
    border: 1px solid #94011D;
}
.ahmet-pic {
    /*width: 40%;
    float: left;
    text-align: left;*/
}
.ahmet-pic img {
    width: 100%; 
}
.ahmet-text {
    width: 60%;
    float: left;
    margin: 20px 0;
    text-align: left;
    font-weight: bold;
}
.play-btn {
    margin: 10px 0 4px;
}
.play-btn a {
    background: green;
    color: #fff;
    text-decoration: none;
    padding: 5px 10px;
    vertical-align: top;
} 

.scrollup span {
    color: #fff;
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 10px;
}
.scrollup {
    background: rgb(158, 0, 1);
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    display: none;
}
.margin-top-10{
    margin-top:15px;
    border: 0px solid #94011D !important;
}
.margin-right5{
    margin-right:8px;
    float:left;
        margin-left: 82px;
}
.margin-top-5{
     margin-top:5px !important;
}


    .web_popup { position:fixed; width:100%; height:100vh; background:rgba(0,0,0,0.8); left:0; right:0; top:0; bottom:0; z-index:9999; }
.popup_main { background: #fff;
    padding: 20px;
    margin: 18px auto;
    width: 80%;
    position: relative;
    overflow-y: scroll;
    height: 88vh;}
.popup_main .close { background:#ff0000; opacity:1; width:30px; height:30px; border-radius:100%; font-size:24px; color:#FFF;     float: right; text-shadow:none; padding:0 0 4px 0; line-height:15px;position:relative; margin:0 -15px -19px 0; }
.popup_desk img, .popup_mobile img { width:100%; }
.popup_desk { display:block; }
.popup_mobile { display:none; }
.hidepop {
    display: none;
}
.showpop
{
	 display: none;
}

.pop_up_text p{ margin-top: 30px; }
.col_6{ width: 50%; float: left; }
.col_4{ width: 33%; float: left; }
.col_12{ width: 100%; }
p.address_sub.pop_up_text {
    text-align: left;
}

.popup_overlay { position:absolute; background:#00000063; top:0; right:0; left:0; bottom:0; height:2200px; }
.popup_template { width:70%; top:230px; left:15%; right:15%; position:absolute; background:#FFF; border:1px solid #6f6f6f; -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5); box-shadow:0 3px 9px rgba(0,0,0,.5);  }

/*****Web_Header*****/
.web_header { width:100%; padding:0px 0 0; }
.logo { float:left; margin:50px 0; }
.profile { float:right; }
/*****Web_Header*****/

/*****Web_Banner*****/
.web_comman_text { width:100%; padding:10px; }

.comman_text { width:100%; }
.comman_text h2 { font-size:18px; }
.comman_text h3 { font-size:18px; color:#c00000; text-decoration:underline; margin:8px 0; }
.comman_text p { font-size:14px; color:#000; line-height:23px; margin:0 0 10px 0; font-weight:500; }
.comman_text p.address { font-size:16px; color:#000; line-height:23px; font-weight:700; margin:0; }
.comman_text p.address_sub { font-size:13px; color:#000; line-height:23px; font-weight:600; margin:0; }
.comman_text ul { margin:0; }
.comman_text li { list-style:none; display:block; font-size:14px; color:#000; line-height:24px; padding:6px 0 4px 26px; background:url(../images/arrow_blue.png) no-repeat left top; font-weight:500; }

.underline { text-decoration:underline; font-weight:700; }

.pop_up_text p {
    text-align: initial;
   
        margin-top: 30px;
    font-size: 14px;
    color: #000;
    line-height: 23px;
    margin: 0 0 10px 0;
    font-weight: 500;
}
/*****Web_Banner*****/
#style-3::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5; }
#style-3::-webkit-scrollbar { width: 6px; background-color: #F5F5F5; }
#style-3::-webkit-scrollbar-thumb { background-color: #000000; }
.feedzy-rss .rss_item { margin:0 2% !important; padding:10px 0 !important; width:46%; float:left; min-height:500px; }


	.col_6{ width: 50%; display: block; }
	.col_12{ width: 100%; display: block; }
	
@media(max-width:767px) {
	.feedzy-rss .rss_item { width:96%; min-height:auto; }
	.popup_template { width:94%; left:3%; right:3%; }
}
@media(max-width:600px) {
	.web-size { background-size:contain; }
	.popup_template { top:80px; }
	.web_header { padding:0; }
	.logo { margin:10px 0; }
	.profile { width:100%; text-align:center; }
	.profile img { margin:0 auto; }
	.btn-default-button { font-size:14px; padding:6px 10px; letter-spacing:0; }
	.web_comman_text { padding:10px 0; }
	.comman_text h2 { font-size: 16px; }
	.comman_text h3 { font-size: 16px; line-height:26px; }
	.comman_text p { font-size: 13px; line-height: 22px;}
	.contact_me a { margin:20px auto; }
	.popup_overlay { height: 2560px; }
}
